Subject: Re: linux-next: manual merge of the mfd tree with Linus' tree

From: Samuel Ortiz <[email-masked]>
Date: Tue, 22 Mar 2011 12:16:52 +0100

Hi Linus,

On Mon, Mar 21, 2011 at 09:21:34AM +0100, Linus Walleij wrote:
> 2011/3/21 Stephen Rothwell <[email-masked]>:
> 
> > I fixed them up (see below) and can carry the fix as necessary.
> 
> Fix looks correct, Sam if you push this to the MFD tree before
> the pull request I'll be happy.
I have just dropped 00423735a08e0d4030688496bca93f25c5e60111, since you were
willing to carry it out after the MFD tree merge. Is that still your plan ?

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/